Skip to main content
User Profiles

Get Profile Schema

Get details of a specified profile schema

GET
/profile_schemas/{profile_schema_id}
cURL
curl --request GET \
  --url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
Gets details of a specified profile schema, including field definitions and configuration information.

Request parameters

ParameterTypeRequiredDescription
profile_schema_idstringYesProfile schema ID (path parameter)

Code examples

cURL
curl -X GET "https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}" \
  --header "Authorization: Bearer $DASHSCOPE_API_KEY" \
  --header "Content-Type: application/json"
To update a schema, use UpdateProfileSchema.

Authorizations

string
header
required

Path Parameters

string
required

画像模板 ID

Response

200-成功

成功

Overview
Managed Agent API
Sandbox API
Flow Agent API
RAG API
Connector API
Framework Integration
Assistant API (Deprecating)
  • Overview